@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'flamabasic';
    src: url('../fonts-new/flama-basic-webfont.eot');
    src: url('../fonts-new/flama-basic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new/flama-basic-webfont.woff2') format('woff2'),
        url('../fonts-new/flama-basic-webfont.woff') format('woff'),
        url('../fonts-new/flama-basic-webfont.ttf') format('truetype'),
        url('../fonts-new/flama-basic-webfont.svg#flamabasic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'flamabold';
    src: url('../fonts-new/flama-bold-webfont.eot');
    src: url('../fonts-new/flama-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new/flama-bold-webfont.woff2') format('woff2'),
        url('../fonts-new/flama-bold-webfont.woff') format('woff'),
        url('../fonts-new/flama-bold-webfont.ttf') format('truetype'),
        url('../fonts-new/flama-bold-webfont.svg#flamabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'flamabook';
    src: url('../fonts-new/flama-book-webfont.eot');
    src: url('../fonts-new/flama-book-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new/flama-book-webfont.woff2') format('woff2'),
        url('../fonts-new/flama-book-webfont.woff') format('woff'),
        url('../fonts-new/flama-book-webfont.ttf') format('truetype'),
        url('../fonts-new/flama-book-webfont.svg#flamabook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'flamalight';
    src: url('../fonts-new/flama-light-webfont.eot');
    src: url('../fonts-new/flama-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new/flama-light-webfont.woff2') format('woff2'),
        url('../fonts-new/flama-light-webfont.woff') format('woff'),
        url('../fonts-new/flama-light-webfont.ttf') format('truetype'),
        url('../fonts-new/flama-light-webfont.svg#flamalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'flamamedium';
    src: url('../fonts-new/flama-medium-webfont.eot');
    src: url('../fonts-new/flama-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new/flama-medium-webfont.woff2') format('woff2'),
        url('../fonts-new/flama-medium-webfont.woff') format('woff'),
        url('../fonts-new/flama-medium-webfont.ttf') format('truetype'),
        url('../fonts-new/flama-medium-webfont.svg#flamamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'flamathin';
    src: url('../fonts-new/flama-thin-webfont.eot');
    src: url('../fonts-new/flama-thin-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new/flama-thin-webfont.woff2') format('woff2'),
        url('../fonts-new/flama-thin-webfont.woff') format('woff'),
        url('../fonts-new/flama-thin-webfont.ttf') format('truetype'),
        url('../fonts-new/flama-thin-webfont.svg#flamathin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'flamaultralight';
    src: url('../fonts-new/flama-ultralight-webfont.eot');
    src: url('../fonts-new/flama-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new/flama-ultralight-webfont.woff2') format('woff2'),
        url('../fonts-new/flama-ultralight-webfont.woff') format('woff'),
        url('../fonts-new/flama-ultralight-webfont.ttf') format('truetype'),
        url('../fonts-new/flama-ultralight-webfont.svg#flamaultralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'yeseva_oneregular';
    src: url('../fonts-new/yeseva_one-webfont.eot');
    src: url('../fonts-new/yeseva_one-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new/yeseva_one-webfont.woff2') format('woff2'),
        url('../fonts-new/yeseva_one-webfont.woff') format('woff'),
        url('../fonts-new/yeseva_one-webfont.ttf') format('truetype'),
        url('../fonts-new/yeseva_one-webfont.svg#yeseva_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.flamalight{font-family: 'flamalight';}
.flamabasic{font-family: 'flamabasic' !important;}
.flamabold{font-family: 'flamabold' !important;}
.flamamedium{font-family: 'flamamedium' !important;}
.flamambook{font-family: 'flamabook' !important;}
.yeseva_oneregular{font-family: 'yeseva_oneregular' !important;}

@font-face {
    font-family: "icons";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts-new/icons.eot?#iefix") format("embedded-opentype"), url("../fonts-new/icons.woff") format("woff"), url("../fonts-new/icons.ttf") format("truetype");
}
@font-face {
  font-family: 'Flama-Ultralight';
  src: url('../fonts-new/Flama-Ultralight.eot') format('embedded-opentype');
  src: url('../fonts-new/Flama-Ultralight.woff')format('woff'), url('Flama-Ultralight.ttf')  format('truetype'), url('Flama-Ultralight.svg#Flama-Ultralight') format('svg');
  font-weight: normal;
  font-style: normal;
}
